Subject: New Reply Received - Article Feedback - I haven’t received an email or SMS to confirm my order has arrived, what do I do?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 07 May 2022 19:31:25 +0000

Hi Reenad Alosaimi,  The customer has responded to the ticket.  Article Feedback - I haven’t received an email or SMS to confirm my order has arrived, what do I do?  Ticket comment <div dir="auto">Thanks a lot. ... </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, May 7, 2022, 22:13 Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Nishad,</div>
<div><br></div>
<div>Thank you for contacting us.</div>
<div><br></div>
<div>We are glad to hear that.</div>
<div><br></div>
<div>Your feedback is important to us to elevate our service and thank you for your feedback.</div>
<div>Thank you for your cooperation and shopping with us, and we look forward to serving you later.</div>
<div><br></div>
<div>Feel free to contact us.</div>
<div><br></div>
<div>friends</div>
<div>Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4300517